/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
	font-size: 13px;
	padding-top: 5px;
}
.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 70%;
}
.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	color: #3f3f3f;
	padding: 2px 3px;
	width: 219px;
	margin-top: 0;
	font-family: 'RobotoLight', arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	background: url(../images/form-input-bg.png) repeat;
	border: 0px;
	outline: none;
}
.lt-ie9 .gform_wrapper .gform_body input {line-height: 35px; }
.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	background: url(../images/form-input-bg.png) repeat;
}


.gform_wrapper .gform_body label {
    color: #C3D583;
    float: left;
    font-family: 'RobotoRegular',Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding-bottom: 5px;
    width: 225px;
}
.gform_wrapper .gform_body input {
	height: 33px;
}
.gform_wrapper .gform_body textarea {
	width: 464px;
	height: 206px;
}
.gform_wrapper .gform_footer input {
	background: url(../images/submit-btn.png) no-repeat top center;
	border: 0px;
	color: #fff;
	cursor: pointer;
	float: left;
	font-family: 'RobotoRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	height: 52px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	width: 122px;
	outline: none;
}
.gform_wrapper .gform_footer input:hover {
	background-position: bottom center
}

/*contact us*/
.contact-wrapper {
	margin: 1em 0;
}
.gform_wrapper ul {
	margin: 0;
}
.contact-wrapper li, 
.contact-wrapper ul {
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
}
	#field_1_1, #field_1_2,
	#field_1_6, #field_1_7 {
		height: 80px;
  		width: 225px;
	}
.gform_wrapper .gform_body li.gform_hidden {
	padding:0px;
}
.gform_wrapper .gform_body li.gfield.clear {
	clear: both;
}

.contact-form {
	width: 470px;
}
.contact-info {
	width: 470px;
}
.contact-info h2 {
	margin-top: 1em;
}
.contact-info h4 {
	color: #fff;
	float: left;
	font-size: 18px;
	margin: 10px 0 0 0;
	padding-right: 20px;
	text-align: right;
	width: 60px;
}
.contact-info ul li {
	width: 100%;
	text-align: center;
}
.contact-info table {
	margin: 0;
}
.contact-info table tr td {
	padding: 1px 0;
}
.contact-info .google-maps {
	margin: 0px 0 15px 0;
}
.address-wrapp {
	border-bottom: 1px solid #5e5e5e;
	color: #c3d583;
	float: none !important;
	font-family: 'RobotoLight';
	font-size: 18px;
	margin-bottom: 10px;
	margin: 0px auto;
	padding-bottom: 20px;
	text-align: center;
	width: 360px !important;
}
.details-item-wrapp {
	clear: both;
	color: #c3d583;
	display: inline-block;
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0px auto 7px;
	width: 305px;
}
.details-item-wrapp  a {	
	color: #c3d583;
	float: left;
	padding-top: 5px;
	text-decoration: none;
}
.details-item-wrapp  span {
	float: left;
	padding-top: 7px;
}
.ie7 #field_1_5 { display: none; }